{
  "pages": [
    {
      "path": "pages/load-resources"
    },
    {
      "path": "pages/index"
    },
    {
      "path": "pages/audio-test"
    },
    {
      "path": "pages/calibration"
    },
    {
      "path": "pages/point-book"
    },
    {
      "path": "pages/about-us"
    },
    {
      "path": "pages/webview",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/battle-result"
    },
    {
      "path": "pages/team-battle"
    },
    {
      "path": "pages/point-book-edit"
    },
    {
      "path": "pages/point-book-create"
    },
    {
      "path": "pages/point-book-list"
    },
    {
      "path": "pages/point-book-detail"
    },
    {
      "path": "pages/point-book-detail-share"
    },
    {
      "path": "pages/match-page"
    },
    {
      "path": "pages/my-device"
    },
    {
      "path": "pages/device-intro"
    },
    {
      "path": "pages/user"
    },
    {
      "path": "pages/orders"
    },
    {
      "path": "pages/order-detail"
    },
    {
      "path": "pages/be-vip"
    },
    {
      "path": "pages/grade-intro"
    },
    {
      "path": "pages/rank-intro"
    },
    {
      "path": "pages/my-growth"
    },
    {
      "path": "pages/first-try"
    },
    {
      "path": "pages/practise"
    },
    {
      "path": "pages/practise-one"
    },
    {
      "path": "pages/practise-two"
    },
    {
      "path": "pages/friend-battle"
    },
    {
      "path": "pages/battle-room"
    },
    {
      "path": "pages/ranking"
    },
    {
      "path": "pages/rank-list"
    },
    {
      "path": "pages/melee-match"
    },
    {
      "path": "pages/match-detail"
    },
    {
      "path": "pages/team-bow-data"
    },
    {
      "path": "pages/melee-bow-data"
    },
    {
      "path": "pages/mine-bow-data"
    }
  ],
  "globalStyle": {
    "backgroundColor": "@bgColor",
    "backgroundColorBottom": "@bgColorBottom",
    "backgroundColorTop": "@bgColorTop",
    "backgroundTextStyle": "@bgTxtStyle",
    "navigationBarBackgroundColor": "#000000",
    "navigationBarTextStyle": "@navTxtStyle",
    "navigationBarTitleText": "Uni Creator",
    "navigationStyle": "custom",
    "enablePullDownRefresh": false
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
    }
  },
  "subPackages": []
}
